from django.conf.urls import patterns, url, include

from views import ConfigViewV1, IframeViewV1


urlpatterns = patterns('ldt.ldt_utils.views.embed.v1',
    url(r'^config/?$', ConfigViewV1.as_view()),
    url(r'^iframe/?$', IframeViewV1.as_view())
)